## helma.framework
Class AbortException

    java.lang.Object
      java.lang.Throwable
          java.lang.Error
              helma.framework.AbortException

All Implemented Interfaces:
  java.io.Serializable

    public class AbortException

extends java.lang.Error

AbortException is thrown internally when a response is aborted. Although this is not an Error, it subclasses java.lang.Error because it's not meant to be caught by application code (similar to java.lang.ThreadDeath).

See Also:
  Serialized Form

Constructor Summary
`AbortException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AbortException

    public AbortException()

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.